/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-responsive/light/light.css);






body { padding-top: 50px; }




/* Custom CSS */
.container .jumbotron { padding: 0; }
.jumbotron { padding: 0; margin-top: 15px; }
.jumbotron h1 { margin: 0; }
.jumbotron h2 { display: none; }

.jumbotron h1 a {
background: url(http://atlincolnhouse.typepad.com/weblog/ALH%20blog%20header%20grey2.jpg) center top no-repeat;
background-size: contain;
display: block;
left: 0;
top: 0;
height: 194px;
width: 100%;
text-indent: -1000em;
min-width: 320px;
}

/* Large */
@media (min-width: 1200px) {
.jumbotron { height: 194px; }
}

/* Medium */
@media (min-width: 992px) {
.jumbotron { height: 180px; }
}

/* Small */
@media (min-width: 768px) {
.jumbotron { height: 140px; }
}

/* Extra Small */
@media (max-width: 768px) {
.jumbotron { height: 90px; }
}

 /* Style the caption text -- May Edit Lines with Comments */
    .entry-content .photo-caption { 
        font-size: 80%; /* size set 80% of post body size /






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
